
Redmine - Feature #14162

Hidden Fields - Role Based

2013-05-28 11:17 - David Robinson

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Permissions and roles Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

The ability to hide standard fields from certain roles, would be much appreciated.

Related issues:

Related to Redmine - Feature #5037: Role-based issue custom field visibility Closed 2010-03-10

Is duplicate of Redmine - Feature #12005: Mightful workflow field enhancement... New

History

#1 - 2013-05-28 11:18 - David Robinson

This probably relates to #5037

#2 - 2013-07-15 10:53 - Ernesto Baschny

#5037 is resolved meanwhile, but only handles "custom fields" (and not standard fields). So this is only related, but not the same.

For standard fields, we already have #12005 open which would handle standard fields. There are some patches already, but apparently not complete

yet. Would require more testing and enhancements by the community to convince Jean to include it. :)

So I would close this one as "duplicate of #12005" if I could.

#3 - 2013-07-22 10:21 - Toshi MARUYAMA

- Related to Feature #12005: Mightful workflow field enhancement: hide added

#4 - 2013-07-22 10:21 - Toshi MARUYAMA

- Related to deleted (Feature #12005: Mightful workflow field enhancement: hide)

#5 - 2013-07-22 10:23 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Ernesto Baschny wrote:

So I would close this one as "duplicate of #12005" if I could.

 Thank you for your feedback.

#6 - 2013-07-22 10:23 - Toshi MARUYAMA

- Is duplicate of Feature #12005: Mightful workflow field enhancement: hide added
